Makes bosses drop items on-kill like in Risk of Rain 1.
Designed with the intention of being used with 'Raise Monster Level Cap' and 'Clamp Mountain Shrines' with Mountain Shrine bonus loot disabled.

Default rates are:
- White (60%)
- Green (30%)
- Red (3%)
- Yellow (7%)
- No Drop (0%)

Elite bosses drop +3 extra items. T2 Elite bosses drop +7 extra items.

Server-side and vanilla-compatible.

## Installation
Place BossesDropItems.dll in /Risk of Rain 2/BepInEx/plugins/
Settings can be changed in BepInEx/config/com.Moffein.BossesDropItems.cfg

## Changelog
1.1.0

- Added config option to completely disable teleporter drops (tele drops are enabled by default).

1.0.10

- Swapped dependency to HookGenPatcher.

1.0.9

- Fixed Lunar Chimeras dropping items during Mitchell phase 2. This can be re-enabled in the config.

1.0.8

- Fixed Teleporter Bosses Drop Items setting not working.

1.0.7

- Removed R2API dependency.

1.0.6

- Fixed buggy logic in the previous release.

1.0.5

- Horde of Many bosses now drop 1 item each. They are unaffected by the Guaranteed Teleporter Green setting because they spawn more numerously than normal bosses.
- Elite Bosses now drop a minimum of +3 extra items (along with the guaranteed 1 item that all bosses drop). This is to fix the issue where EliteSpawningOverhaul Elite Bosses would only drop +1 extra item when Honor is active.

1.0.4

- Fixed Aetherium's Witches Ring causing bosses to drop items whenever it procs.

1.0.3

- Added config option to set the chance for bosses to drop no items.

1.0.2

- "Guaranteed Green from Tele Bosses" is disabled by default now.
- Reduced random spread on item drop locations by 25%.

1.0.1

- Added config option to control if Teleporter Bosses should drop items.

1.0.0

- Release